4.0 and CIOSCorp

Discussion in 'Wii - Hacking' started by Riicky, May 17, 2009.

  1. Riicky
    OP

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    Sorry for the Noob sounding topic, but I've softmodded plenty of wii's with no problems, except for my own right now lol....i recently used the "Ultimate System Menu 4.0 Guide" to upgrade from 3.2U to 4.0U........(made a nand backup with Bootmii beforehand) When I was on 3.2 I had installed softmii with CIOScorp for the disc channel loading and the custom themes, so I figured that I'd re-install CIOScorp on 4.0 like it said in the guide....and everything was a success..but! lol now about 40% of my backups aren't loading from the disc channel anymore, just the gamma launcher (and they are ones that did on 3.2)...I asked this question over at the softmii forums and i was told to re-install CIOScorp, and IOS36_rev9.......( I have rev10 installed for USB Loader 1.5)didn't try it yet, but I figured I'd get a more informative reply over here at GBATemp!

    thanks!

    {Edit}

    just did some more searching here and saw a similar post, and the solution was to change preloader to run the system menu at IOS36 instead of IOS60
     
  2. Patryc

    Patryc GBAtemp Fan

    Member
    452
    1
    Jul 30, 2007
    And did you get all your back-ups working....including out of region ones?
     
  3. Riicky
    OP

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    nope! tried multiple IOS's in preloader, still wont load some games, gonna try to reinstall cioscorp, and ios36 rev9
     
  4. Riicky
    OP

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    tried re-installing CIOScorp and ios36_rev9 like i was instructed on softmii....same problem

    GOT IT WORKING! noticed that the games that werent working...were PAL,( and im on NTSC) and my dumb a$$ didnt have Force Disc Region enabled on preloader!!
     
  5. Hackashaq

    Hackashaq Newbie

    Newcomer
    4
    0
    Jul 25, 2007
    United States
    So, do you need rev9 or will it work with rev10? Thanks.
     
  6. simpet

    simpet Advanced Member

    Newcomer
    89
    0
    May 6, 2009
    hi

    i'm having the same problem, cioscorp work great for me on 3.2e and like the guy says only 40% of my games work on 4.0e, i have rev 10 installed and ios60,

    not 100% sure how to change it to IOS36 is that with rev9 or through preloader?

    should i try and reinstaller cioscorp? i posted a thread aswell about which cisocorp to use, i used the v2 which i didnt use on my 3.2e, can i use the same one

    thanks
     
  7. Riicky
    OP

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    I used CioscorpV2 that came with the softmii 2.1.1 package......as far as IOS36 in preloader....i noticed that for me it didnt matter, so i set it back to 60 instead of 36 and all was well!......and instead of cios36 rev9 , i went to cios36 rev10.....but make sure that you have force disc region enabled in preloader so that your pal backups work in the disc channel...that was my problem lol
     
  8. iritegood

    iritegood GBAtemp Advanced Fan

    Member
    759
    0
    May 15, 2007
    United States
    EDIT: Sorry, wrong thread.